<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="busqueda.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443300000000" remote="130536443300000000" />
<file name="blanco.htm" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443300000000" remote="130536443300000000" />
<file name="compruebaf.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443300000000" remote="130536443300000000" />
<file name="imprimir.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443300000000" remote="130536443300000000" />
<file name="guarda_factura.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443300000000" remote="130536443300000000" />
<file name="index.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130744866110000000" remote="130744866110000000" />
<file name="anular.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443300000000" remote="130536443300000000" />
<file name="comprueba.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443300000000" remote="130536443300000000" />
<file name="muestra.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443300000000" remote="130536443300000000" />
<file name="index2.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443300000000" remote="130536443300000000" />
<file name="factura_lote_imprime.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130744873380000000" remote="130744873380000000" />
<file name="buscacliente.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130536443300000000" remote="130536443300000000" />
<file name="filtro.php" server="avitalia.dyndns.org//var/www/html/softemuco.cl/" local="130744866290000000" remote="130744866290000000" />
<file name="busqueda.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407300000000" remote="130536407300000000" />
<file name="blanco.htm" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407300000000" remote="130536407300000000" />
<file name="compruebaf.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407300000000" remote="130536407300000000" />
<file name="imprimir.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407300000000" remote="130536407300000000" />
<file name="guarda_factura.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407300000000" remote="130536407300000000" />
<file name="index.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130744830110000000" remote="130744830110000000" />
<file name="anular.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407300000000" remote="130536407300000000" />
<file name="comprueba.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407300000000" remote="130536407300000000" />
<file name="muestra.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407300000000" remote="130536407300000000" />
<file name="index2.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407300000000" remote="130536407300000000" />
<file name="factura_lote_imprime.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130744837380000000" remote="130744837380000000" />
<file name="buscacliente.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130536407300000000" remote="130536407300000000" />
<file name="filtro.php" server="192.168.0.19//var/www/html/softemuco.cl/" local="130744830290000000" remote="130744830290000000" />
</dwsync>